<html>
<head>
</head>
<body>
<div id="samsaadhani-content">
<div id="sams-intro">
<br />
<p> The Department of Sanskrit Studies, University of Hyderabad, is engaged in developing various 
computational tools for the analysis of Sanskrit text following the Indian Grammatical Tradition.  <a href="scl_help.pdf">This presentation</a> provides a brief introduction to the available tools on this website. </p>
</div><!-- sams-intro ends here -->

<table class="rama-and-tools">
<tr>
<td class="ramayanam">

<div id="snk-ramayanam">
<ul>
<li> 
Analysis showing the pada pāṭha, pada paricaya, samasta pada paricaya and kāraka anvaya help in understanding the text in a better way. The department is engaged in the production of several e-books following this pattern of analysis.</li>
<li>
Complete <a href="e-readers/sankshepa_ramayanam/index.html">Sankshepa RaamaayaNam</a>, <a href="e-readers/sbg/main.html">SrimadBhagavadGeeta</a> and <a href="e-readers/shishu/">Sisupalavadha</a> 
with Hindi and English translation are now available in e-book format.
</li>
</ul>
</div>

<div id="sanskrit-tools">
<br />
<ul>
<li> A simple tool for <b>transliteration</b> allows you to transliterate Sanskrit texts among various schemes. </li>
<li> While <b>sandhi</b> shows joining of two Sanskrit words following the Paninian sutras, a <b>sandhi splitter</b> shows all possible splittings of a given Sanskrit string of characters.</li>
<li> <b>Morphological Generator</b> shows the inflectional, and (some) derivational forms of a given noun or a verb. <b>Ashtadhyayi_simulator</b> shows the derivation of nominal forms of a noun by simulating the process Panini has employed in his Ashtadhyayi. <br />
<li> <b>Morphological Analyzer</b> gives all possible analyses of a word.</li>
<li><b>Sanskrit-Hindi Accessor</b>
 provides a tool to assist a reader in understanding a Sanskrit text 
with the help of Hindi glosses, following the steps of Sabda-viSleshaNam
 and aakaamkshaa.
<li> <a href="http://scl.samsaadhanii.in:8080/searchengine">गवेषिका  (The first Search Engine for Sanskrit)</a> allows you to search a Sanskrit word in various Corpora.  It also allows you to search on a pratipadikam / dhaatu.</li>
</li>
</ul>
<br />
</div>
</td>
<td class="tools">
<div id="amarakosha">
<br />
<ul>
<li> <a href="amarakosha/index.html"> The Amara-koSa-jAla</a>
an e-version of the most referred Sanskrit thesaurus <b>Amarakosha</b> 
not only allows the search of synsets but also provides access to various other related words in the Amarakosha.</li>
<li> <a href="dhaatupaatha"> Concordance of Pāṇinian Dhātuvṛttis</a> displays the dhaatus with pada and set/anit information with links to various vrttis.</li>
<li> <a href="skt_gen/compounds/index.html">Samastapadavyutpaadaka</a> generates a compound word from the praatipadikas following the Paninian process.</li>
<li> <a href="NN/segmenter"> Nyaayachitradiipikaa</a> is a tool to understand the Navya Nyaaya expressions. The tool segments a NN expression, semi-automatically parses the string and renders the expression using a graphical interface. </li>
</ul>
<br />	
</div>

</td>
</tr>
</table>

<div id="lang-tech-info">
<br />
<p>The Language Technologies wing collaborates with Prof. Gérard Huet, emeritus Professor at  <a href="http://www.inria.fr/"> INRIA, France</a> and Dr. Peter Scharf, director of <a href="http://sanskritlibrary.org/">Sanskrit Library</a> working in the field of Sanskrit Computational Linguistics. Under this collaboration a <a href="http://sanskrit.uohyd.ac.in/Heritage/">Mirror</a> of Gérard Huet's <a href="http://sanskrit.inria.fr/">Sanskrit Heritage Site</a> is made available on our server.</p>
<!-- Taking the advantage of the best sandhi splitter available at this site, and the kaaraka analyser developed by us, we provide <a href="http://sanskrit.uohyd.ernet.in/~ambaji/SHMT/shmt_sandhi.html" target="showframe">Sanskrit-Hindi Reader (with sandhi splitter: Courtesy:Gérard Huet)</a><img src="../../gif/newanima.gif" width="24px"></li><br> to the users to read un-analysed texts. -->
<p> For technical details regarding the above tools, refer to various published papers available <a href="http://sanskrit.uohyd.ac.in/faculty/amba#d4">here</a>. Department is also engaged in and leads various <a href="projects.html">projects</a>.</p>

<center>
For any queries contact  Amba Kulkarni (ambapradeep@gmail.com) </a>.
</center>
<br />
</div>

</div><!-- samsaadhani content ends here -->
</body>
</html>
